
//返回键
function pageBack() {
    var a = window.location.href;
    if (/#top/.test(a)) { window.history.go(-2); window.location.load(window.location.href) }
    else { window.history.back(); window.location.load(window.location.href) }
}
; (function ($) {
    $.extend($, {

        alertMsg: function (msg, title, funcSuc) {
            if ($.messager) {
                $.messager.alert(title, msg, "info", function () {

                    if (funcSuc) {
                        funcSuc();
                    }
                });

            }
            else {

                alert(title + "\r\n" + msg);
                if (funcSuc) {
                    funcSuc();
                }
            }
        },
        proAjaxMsg: function (data, funcSuc, funcErr) {
            if (!data.Statu) {
                return;
            }
            var state = parseInt(data.Statu);
            switch (state) {
                case 1:
                    if (funcSuc != null) {

                        funcSuc(data);
                    }
                    break;
                case 2:
                    if (funcErr) {

                        funcErr(data);
                    }

            }
        }
    });

})(jQuery);
